<?php
include_once("../php/config.php");
$id_venta = $_GET['id_venta'];
$descuento = $_GET['descuento'];

echo  mysql_query("UPDATE ventas set descuento = '$descuento' where id_venta = '$id_venta'") or die(mysql_error());
 
?>